Entrar

Sequence: Actualizar

PUT https://{organization}.myguper.com/api/sender/sequence

Actualiza el slug o el nombre de visualización de una sequence.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "id": 12,
    "slug": "welcome-flow",
    "name": "Welcome flow"
}

Respuestas

{ "ok": true }
Copied to clipboard